# ANSIBLE

## How to proceed

For each machine, **one by one** do:
  - Check that cluster is healthy
    - `sudo gluster peer status`
    - `sudo gluster volume status all` (check Online Col, only `Y` must appear)
    - Check that Nomad is healthy
    - Check that Consul is healthy
    - Check that Postgres is healthy
  - Run `ansible-playbook -i production --limit <machine> site.yml`
  - Reboot
  - Check that cluster is healthy

